/* Krohn.de style.css für Bildschirme mit einer Pixelbreite größer 700 */
/*  */
                      /* mulish-regular - latin */
@font-face {
  font-family: 'Mulish';
  font-style: normal;
  font-weight: 400;
  src: url('./fonts/mulish-v12-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('./fonts/mulish-v12-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/Mulish-Regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/mulish.woff') format('woff'), /* Modern Browsers */
       url('./fonts/mulish-v12-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/mulish-v12-latin-regular.svg#Mulish') format('svg'); /* Legacy iOS */
}

body {
     /*width: 1000 px;  = 63em;  1em = 16px float: left; */
     left: 0px;
     font-family: 'Mulish', Helvetica, Verdana, Arial, sans-serif;
     font-size: 1.1em;
     font-display: swap;
     color: #2f2f2f;
     line-height: 160%;
     margin: 0px;
     padding: 0px;
     background: #faf9f5;
     /*background:url(bildka/body_bg.jpg); background-repeat:repeat; */
}


.menubutton {
    visibility: hidden;
    height: 0px;
}


.grid-box {
    max-width: 1200px; /*vw;*/
    height: 100vh;
    display: grid;
    align-items: stretch;
    grid-template-columns: 250px 1fr 300px;
    grid-template-rows: max-height 200px 1fr 10%;
    grid-template-areas:
        "box-head box-head box-head"
        "box-navi box-inhalt box-seite"
        "box-footer box-footer box-footer";
}


/*
.box-head {
    background: #5173b2;
    grid-area: box-head;
}

.box-navi {
    background: #d6d6d6;
    color: white;
    grid-area: box-navi;
}

.box-inhalt {
    background: #faf9f5;
    grid-area: box-inhalt;
}

.box-seite {
    background: #faf9f5;
    grid-area: box-seite;
    padding: 10px;
    border-left: 1px solid #d6d6d6;
}

.box-footer {
    background: #d6d6d6;
    grid-area: box-footer;
}
*/